/*-----------------------------------*/
header{
	margin: 0 auto;
	text-align: center;
	width: 100%;
	padding-top: 4.5rem;
}
header > img#logo{
	margin-top: .8rem;
	width: 16%;
}
div#cuerpo{
	padding-bottom: 2rem;
}
/*-----------------------------------*/
div#titulo{
	display: inline-block;
	vertical-align: top;
	width: 19%;
	background: url("../css/design/label.png") center no-repeat;
	padding: 1rem 0rem;
	text-align: center;
}
div#menu{
	font-size: 2rem;
	padding: .4rem 0rem 0rem 0rem;
	text-align: right;
	display: inline-block;
	color: rgba(193,23,40,1);
	font-weight: bold;
}
/*-----------------------------------*/
section#recetario{
	border-top: dotted .15rem #3c2515;
	width: 1000px;
	margin: 1rem auto 0 auto;
	padding-top: 1rem;
	text-align: center;
}
/*-----------------------------------*/
#recetario > img{
	width: 60%;
}

/*-----------------------------------*/
#ingredientes{
	width: 60%;
	margin: 0 auto;
	overflow: hidden;
}
/*-----------------------------------*/
#preparacion{
	width: 60%;
	margin: 0 auto;
	overflow: hidden;
}
/*-----------------------------------*/
/* Ocultar botón radio */
input#ingre, input#prep{
display: none;
}
/* Estilo botón clicable */
input#ingre + label, input#prep + label{
display: block;
width: 100%;
margin: 0 auto;
padding: .5rem 0rem .5rem 1.5rem;
background: #9f0817;
cursor: pointer;
font-size: 1.2rem;
text-align: justify;
}
/* Estilo botón cuando su INPUT está seleccionado */
input#ingre:checked + label, input#prep:checked + label{
background: #9f0817;
}
/* Estilo caja SPOILER (inicialmente oculto) */
.ingre{
width: 90%;
overflow: hidden;
margin: 0 auto;
border: dotted .15rem #3c2515;
text-align: justify;
background: #85533a;
}
/* Estilo caja SPOILER cuando su INPUT está seleccionado */
input#ingre:checked + label + .ingre, input#prep:checked + label + .ingre{
height: auto;
margin: 0 auto .5rem auto;
opacity: 1;
visibility: visible;
}
#ingredientes > .ingre > p{
	margin: .5rem auto;
	width: 55%;
	border-left: solid .15rem #9f0817;
	border-bottom: dotted .15rem #9f0817;
	padding: 0rem 1rem .5rem;
}
#preparacion > .ingre > p{
	margin: .5rem auto;
	width: 80%;
	border-left: solid .15rem #9f0817;
	border-bottom: dotted .15rem #9f0817;
	padding: 0rem 1rem .5rem;
}